{
    "name": "xtento/module-xtcore",
    "description": "XTENTO Core Module",
    "require": {
        "php": "~5.5.22|~5.6.0|7.0.2|7.0.4|~7.0.6|~7.1.0|~7.2.0|~7.3.0",
        "magento/framework": "^100.0||^101.0||^102.0",
        "magento/module-backend": "^100.0||^101.0"
    },
    "type": "magento2-module",
    "version": "2.8.0",
    "license": [
        "proprietary"
    ],
    "autoload": {
        "files": [
            "registration.php"
        ],
        "psr-4": {
            "Xtento\\XtCore\\": ""
        }
    },
    "authors": [
        {
            "name": "XTENTO GmbH & Co. KG",
            "email": "info@xtento.com",
            "homepage": "http://www.xtento.com",
            "role": "Developer"
        }
    ],
    "support": {
        "email": "info@xtento.com"
    }
}
